Package org.pushingpixels.flamingo.api.common

# Class RichToolTipManager.DismissTimerAction

java.lang.Object
org.pushingpixels.flamingo.api.common.RichToolTipManager.DismissTimerAction

All Implemented Interfaces:
  `ActionListener`, `EventListener`

Enclosing class:
  `RichToolTipManager`

protected class RichToolTipManager.DismissTimerAction extends Object implements ActionListener

## Constructor Summary

Constructors
Modifier
Constructor
Description
`protected`
`DismissTimerAction()`

## Method Summary

Modifier and Type
Method
Description
`void`
`actionPerformed(ActionEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DismissTimerAction

protected DismissTimerAction()

## Method Details

### actionPerformed

public void actionPerformed(ActionEvent e)

Specified by:
  `actionPerformed` in interface `ActionListener`